@charset "UTF-8";

/* ↓PC（横幅640px超）の場合 */
html {
    /* 1rem = 1pxと定義 */
    font-size: 1px;
}

/* ↓スマホ（横幅640px以上）の場合 */


@media screen and (max-width: 640px) {
    html {
        font-size: .75px;
    }

}

body {
    font-size: 16rem;
    background: rgb(91, 28, 28);
    background: linear-gradient(90deg, rgba(27, 46, 90, 1) 0%, rgba(26, 51, 106, 1) 10%, rgba(26, 55, 120, 1) 50%, rgba(26, 51, 106, 1) 90%, rgba(27, 46, 96, 1) 100%);
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    min-width: 375px;
    position: relative;
    margin: 0 auto;
}

.en {
    font-family: 'Poppins', sans-serif;
}

.serif {
    font-family: 'Noto Serif JP', serif;
}

.inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

/*fv
================================================*/
#fv {
    margin: 0 auto -15%;
}

#fv img {
    width: 100%;
    height: auto;
}

@media screen and (max-width:640px) {
    #fv {
        margin: 0 auto -65%;
    }
}

header {
    position: absolute;
    z-index: 9000;
    top: 0px;
    right: 0;
    left: 0;
    margin: auto;
    height: 80px;
    width: 100%;
}

header h1 {
    text-align: center;
    padding-top: 20px;
}

header img {
    height: 40px;
    width: auto;
}

#header.fixed {
    position: fixed;
    background: rgba(0, 0, 0, .5);
}

@media screen and (min-width:871px) {
    header img {
        height: 30px;
        width: auto;
    }

    header {
        height: 50px;
        padding: 0 10px;
    }

    header h1 {
        padding-top: 10px;
        text-align: left;
    }

    .h_inner {
        max-width: 1000px;
        margin: 0 auto;
        position: relative;
    }

    .h_inner img {
        height: 30px;
        width: auto;
    }

    .h_inner ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: right;
        position: absolute;
        right: 0;
        top: 10px;
    }

    .h_inner ul li {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: right;
        margin-left: 2em;
    }

    .h_inner ul li:nth-of-type(1) {
        margin: 0;
    }

    .openbtn2 {
        display: none;
    }
}

@media screen and (max-width:870px) {
    .h_inner nav {
        display: none;
    }

    .openbtn2 {
        display: block;
    }
}

#blur {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    backdrop-filter: blur(8px);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: 8000;
    transform: translateX(120%);
}

#blur.active {
    transform: translateX(0%);
}

#sp_nav {
    width: 100%;
    height: 100%;
    transform: translateX(120%);
    transition: .3s;
}

#sp_nav.active {
    transform: translateX(0%);
}

#sp_nav {
    position: fixed;
    top: 170px;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: 8500;
    width: calc(100% - 100px);
}


#sp_nav li {
    border-bottom: 1px solid #fff;
}

#sp_nav a {
    display: block;
    width: 100%;
    font-size: 21px;
    text-align: center;
    padding: 1.25em;
    transition: .3s;
}

#sp_nav a:hover {
    opacity: .5;
}

/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn2 {
    position: absolute;
    /*ボタン内側の基点となるためrelativeを指定*/
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: #FFEB00;
    border-radius: 50%;
    right: 20px;
    top: 20px;
}


/*ボタン内側*/

.openbtn2 span {
    display: inline-block;
    transition: all .4s;
    /*アニメーションの設定*/
    position: absolute;
    left: 13px;
    height: 2px;
    background-color: #0E55A9;
}


.openbtn2 span:nth-of-type(1) {
    top: 40%;
    width: 50%;
    right: 0;
    left: 0;
    margin: auto;
}

.openbtn2 span:nth-of-type(2) {
    bottom: 40%;
    width: 50%;
    right: 0;
    left: 0;
    margin: auto;
}

/*activeクラスが付与されると線が回転して×に*/
.openbtn2.active {
    background: rgba(128, 128, 128, 1);
}

.openbtn2.active span {
    background: #fff;
}

.openbtn2.active span:nth-of-type(1) {
    transform: translateY(3px) rotate(-45deg);
    width: 35%;
}

.openbtn2.active span:nth-of-type(2) {
    transform: translateY(-3px) rotate(45deg);
    width: 35%;
}


/*about
================================================*/



.inner {
    max-width: 1240px;
    margin: auto;
    padding: 0 20px;
}

.tit01 {
    text-align: center;
    margin: 0 auto 20px;
}

.tit01 img {
    height: 36px;
    width: auto;
}

.box_b {
    background: rgba(0, 0, 0, .5);
    border-radius: 8px;
    padding: 40px 30px 20px;
}

.box_b p {
    font-size: 16px;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media screen and (min-width:641px) {
    .txt_c_p {
        text-align: center;
    }
}

.note {
    padding: 0 0 0 1.5em;
    margin: 0 0 1em;
}

.note li {
    list-style-type: disc;
    font-size: 14px;
    line-height: 1.8;
}

.scroll_x {
    overflow-x: auto;
    margin: 0 auto 1em;
    max-width: 463px;
}

.tb01 {
    width: 100%;
    white-space: nowrap;
}

.tb01 th,
.tb01 td {
    text-align: center;
    padding: 1em;
    line-height: 1;
    border: 1px solid #B3B3B3;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}

.tb01 th {
    background: #1A69C6;
}

.tb01 td {
    background: #fff;
    color: #000;
}

#about .inner>section {
    margin: 0 auto 40px;
}

#about .inner {
    max-width: 800px;
}

.btn_entry {
    margin: 3em auto;
    width: 100%;
    max-width: 336px;
}

.btn_entry a {
    transition: .3s;
}

.btn_entry a:hover {
    opacity: .5;
}

.btn_entry img {
    width: 100%;
    height: auto;
}

/*info
================================================*/
#info {
    background: url(../img/bk_ranking.png) center center no-repeat;
    background-size: cover;
    padding: 40px 10px;
}

#info .inner {
    max-width: 1000px;
    margin: 0 auto;
}

.col_2 {
    display: flex;
    flex-wrap: wrap;
}

.col_2>li {
    display: flex;
    flex-direction: column;
    width: calc((100% - 40px)/2);
    margin: 0 40px 0 0;
}

.col_2>li:nth-of-type(2n) {
    margin: 0;
}

@media screen and (max-width:640px) {
    .col_2>li {
        width: 100%;
        margin: 0 0 40px;
    }

    .col_2>li:nth-of-type(2n) {
        margin: 0 0 40px;
    }
}

.col_2 h2 {
    text-align: center;
    margin: 0 0 40px;
    position: relative;
}

.col_2 h2 img {
    height: 90px;
    width: auto;
    position: relative;
    z-index: 100;
}

.col_2 h2::after {
    content: "";
    width: 100%;
    height: 90px;
    background: url(../img/tit_bk.png) center center no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: 50;
    -webkit-mix-blend-mode: screen;
    mix-blend-mode: screen;
}

@media screen and (max-width:460px) {

    .col_2 h2 img,
    .col_2 h2::after {
        height: 80px;
        max-height: 150px;
    }
}

.col_2 div.bk_b {
    background: rgba(0, 0, 0, .5);
    border-radius: 8px;
    padding: 24px;
    flex-grow: 1;
    margin: 0 0 24px;
}

.col_2 div p {
    font-size: 18px;
    line-height: 1.8;
    margin: 0 0 1em;
}

.col_2 div ul {
    padding: 0 0 0 1.5em;
    margin: 0 0 1em;
}

.col_2 div ul li {
    list-style-type: disc;
    font-size: 16px;
    line-height: 1.8;
}

.col_2 figure {
    margin: 0 auto 24px;
}

.col_2 figure img {
    width: 100%;
    height: auto;
    filter: drop-shadow(0px 0px 16px rgba(0, 0, 0, 0.6));
}

.col_2>li>p {
    text-align: center;
}

.col_2>li>p img {
    width: 100%;
    height: auto;
    max-width: 336px;
}

.col_2>li>p a {
    transition: .3s;
}

.col_2>li>p a:hover {
    opacity: .5;
}

#info section {
    margin: 60px auto 0;
}

#info section h2 {
    text-align: center;
    margin: 0 0 20px;
}

#info section h2 img {
    height: 36px;
    width: auto;
}

#info section>div {
    background: rgba(0, 0, 0, .5);
    border-radius: 8px;
    padding: 24px;
    max-width: 800px;
    margin: 0 auto;
}

.tb02 th {
    font-size: 18px;
    font-weight: bold;
    padding: .5em;
    line-height: 1;
    width: calc(100%/3);
    line-height: 1.3;
}

.tb02 td {
    font-size: 18px;
    font-weight: bold;
    padding: .5em;
    line-height: 1;
    width: calc(100%/3);
}

.blank {
    position: relative;
    overflow:  hidden !important;
}

.blank::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .75);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
}

.blank p {
    color: #fff;
    line-height: 1.5;
    text-align: center;
    height: 2em;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 20;
    transform: translateY(-50%);
}

.scroll_x.blank p {
    display: block;
}


/*ranking
================================================*/

/* ------------------------- */
/* タブ */
/* ------------------------- */
.col_2 .tab-area {
    padding: 0;
    margin: 0;
}

.tab,.tab_none {
    display: inline-block;
    margin: 0 0px 24px 0;
    font-size: 11px !important;
    font-weight: bold;
    width: calc((100% - 4px*4)/5);
    cursor: pointer;
    opacity: .5;
    min-width: 57px;
}

.tab_none {
    cursor: inherit;
}


.tab span,.tab_none span {
    display: block;
    padding: 4px;
    border: 1px solid #fff;
    border-radius: 16px;
    text-align: center;
}

.col_2 .tab-area li:nth-last-of-type(1) {
    margin: 0 0 24px !important;
}

.tab.active,.tab {
    opacity: 1;
}

.tab.active span {
    background: #fff;
    color: #000;
}

/* ------------------------- */
/* タブの中身 */
/* ------------------------- */
.panel {
    display: none;
    width: 100%;
    margin: 0 auto;
}

.panel.active {
    display: block;
}
@media screen and (max-width:960px) {
#ranking .col_2>li {
    width: 100%;
    margin: 0 0 40px;
}
}
.col_2 div.t_box {
    padding: 4px;
    background: rgb(185, 28, 56);
    background: linear-gradient(135deg, #3CD77A 0%, #00AFE7 100%);
    border-radius: 8px;
}

.col_2 #season div.t_box {
    padding: 4px;
    background: rgb(185, 28, 56);
    background: linear-gradient(135deg, #FF005C 0%, #E7A600 100%);
    border-radius: 8px;
}

.col_2 div.t_box .t_box_inner {
    background: url(../img/bk_s.png) center center no-repeat;
    background-size: cover;
    padding: 24px;
}

.col_2 #season div.t_box .t_box_inner {
    background: url(../img/bk_y.png) center center no-repeat;
    background-size: cover;
    padding: 24px;
}
.col_2 .txt_y {
    font-size: 16px !important;
    margin: 0 0 !important ;
    text-align: right !important;
}
div.blank p.txt_y {
    text-align: center !important;
}
.txt_y {
    font-size: 18rem !important;
    margin: 0 0 !important;
    text-align: right !important;
}
/*
.tb03 td:nth-of-type(1),
.tb03 th:nth-of-type(1) {
    width: 4em;
}

.tb03 td:nth-of-type(2),
.tb03 th:nth-of-type(2) {
    width: calc(100% - 10em);
}

.tb03 td:nth-of-type(3),
.tb03 th:nth-of-type(3) {
    width: 6em;
}
*/

.tb03 th,.tb03 tr:nth-of-type(1) td {
    background: #402796;
    color: #fff;
}

.tb04 th,.tb04 tr:nth-of-type(1) td {
    background: #FBB80C;
    color: #fff;
}

#ranking .inner {
    padding: 0px 10px 80px;
}

#ranking .col_2>li {
    width: 100%;
    margin: 0 auto 40px;
    max-width: 800px;
}

#ranking .scroll_x {
    max-width: 100%;
}

#ranking .inner>section h2 {
    text-align: center;
    margin: 0 0 20px;
}

#ranking .inner>section h2 img {
    height: 36px;
    width: auto;
}

#ranking .inner>section .bk_b {
    background: rgba(0, 0, 0, .5);
    border-radius: 8px;
    padding: 24px;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

#ranking .inner>section .bk_b h3 {
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 1em;
}

#ranking .inner>section .bk_b p {
    font-size: 16px;
    margin: 0 0 2em;
}

#ranking .inner>section .bk_b p:nth-last-of-type(1) {
    margin: 0;
}

#ranking .inner>figure {
    margin: 0 0 -10%;
}

#ranking>figure {
    margin: 0 0 -10%;
}

#ranking .inner>figure img,#ranking>figure img {
    width: 100%;
    height: auto;
}

@media screen and (max-width:640px) {
    #ranking>figure {
        margin: 0 0 -45%;
    }
    
}

/*note
================================================*/
#note {
    background: rgba(0, 0, 0, .5);
    padding: 40px 10px;
}

#note .inner {
    max-width: 800px;
    margin: 0 auto;
}

#note h2 {
    text-align: center;
    margin: 0 0 20px;
}

#note h2 img {
    height: 23px;
    width: auto;
}

#note {}

#note .inner ul {
    padding: 0 0 0 1.5em;
    margin: 0 0 1em;
}

#note .inner ul li {
    list-style-type: disc;
    font-size: 14px;
    line-height: 1.8;
}

#note .inner ul ul {
    margin: 2em 0 0;
}


/*footer
================================================*/
#footer {
    padding: 40px 10px;
    background: #fff;
}

#footer .inner {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: #000;
}

#footer h2 {
    margin: 0 0 16px;
}

#footer h2 img {
    width: 200px;
    height: auto;
}

#footer div {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 16px 0;
    margin: 0 0 16px;
}

#footer div p:nth-of-type(1) {
    margin: 0 0 16px;
    font-size: 14px;
}

#footer div p:nth-of-type(2) {
    font-size: 12px;
}

#footer .inner>p {
    font-size: 12px;
}

/*bits
================================================*/
@media screen and (min-width:1000px) {}

@media screen and (max-width:640px) {
    .access_col li {
        display: flex;
        flex-direction: column;
        width: 100%;

    }

    .access_note li {
        width: 100%;
        margin: 0;
    }

    .access_col li:nth-of-type(1) {
        padding: 2em 0;
    }
}

.hide {
    visibility: hidden;
}

.pc_none {
    display: none !important;
}


.sp_none {
    display: block !important;
}

.mb2em {
    margin-bottom: 2em;
}

@media screen and (max-width:640px) {
    .pc_none {
        display: block !important;
    }

    .sp_none {
        display: none !important;
    }
}

/*
@media screen and (max-width:640px) {
  dl {
    display: flex;
    flex-wrap: wrap;
  }
  dt,
  dd {
    display: flex;
    flex-direction: column;
  }
}
*/